/*
TEMPLATE:
content and other random items
*/




/* SubNav */
/*
#subnav {
	padding:15px 20px;
}
	#subnavContent {}
	ul.subnav_root {
		margin:0;
		padding:0;
	}
	#subnav li {
		background:url('../images/subnav_bullet.png') no-repeat 0 0.7em;
		border-bottom:1px solid #D9D9D9;
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0.3em 1.5em;
	}
		#subnav li.last {
			border:0;
		}
		#subnav li a {
			color:#595959;
			display:block;
			font-weight:bold;
			font-size:12px;
			text-decoration:none;
		}
		#subnav li a:hover {
			color:#be7900;
		}
		#subnav li a.selected {}

*/
/* Content: Audios */
.audioList .audios { list-style:none;}
.audioList .audios li { list-style:none;}
.audioTitle{}
.audioTitle h3{color:#334048; border-bottom:1px solid #C9C6A3;}
.otherAudioCodecs{padding:0 25px; margin:25px 0; border:1px solid #C9C6A3; background:#F3EDD7;}

/* Content: FAQs */
.faqList {
	margin:10px 0;
}
	ul.faqs {
		/*list-style:none;
		margin:0.33em 0;
		padding:0;*/
	}
		ul.faqs li {
			list-style:disc url('../images/bullet.png');
			/*background:url('images/bullet.png') no-repeat 0 0.5em;
			list-style:none;*/
			/* list-style:disc url('images/bullet.png') inside !important;
			padding:0;
			background-color:yellow;*/
		}
			ul.faqs li a {
				/*color: #900005 !important;*/
				font-weight: bold;
			}
	.faqList dl dt {
		/*border-bottom:1px solid #e6e6e6;
		color:navy;
		font-family:Palatino, Times New Roman;*/
		font-size:18px;
		font-weight:bold;
		margin:0;
		padding-bottom:0.33em;
	}
	.faqList dl dd {
		margin-left: 0px;
		padding-left: 0px;
	}
		a.retrunToTop {
			display: block;
			color: #fff !important;
			font-style: italic;
			font-size: 10px;
			background: #cccccc url('../images/arrow_backtotop.png') no-repeat 0.33em 0.6em;
			padding: 0px 0px 0px 14px;
		}

/* Content: Files */
/*
.fileList{padding:0 25px; margin:25px 0; border:1px solid #C9C6A3; background:#F3EDD7;}
.filesTitle{}
.filesTitle h3{color:#334048; border-bottom:1px solid #C9C6A3;}
*/
.files{}
.files li {
	list-style-type:disc;
	list-style-image: url(../../../_images/icons/files/page_attach.gif);
	list-style-position: inside;
}
.files li.document{
	list-style-image: url(../../../_images/icons/files/page_attach.gif);
}
.files li.pdf{
	list-style-image: url(../../../_images/icons/files/pdf.gif);
}
.files li.doc{
	list-style-image: url(../../../_images/icons/files/doc.gif);
}
.files li.audio{
	list-style-image: url(../../../_images/icons/files/music.gif);
}
.files li.video{
	list-style-image: url(../../../_images/icons/files/image.gif);
}

/* Content: Links */
.linkList{margin:25px 0;}	
.linksTitle{background:#999; margin-bottom:2px; padding:5px 10px;}
.linksTitle h3{color:#fff; font-weight:bold; font-size:14px; border:0; margin:0; padding:0;}
.linksTitle p{color:#414E54; padding:0; margin:5px 0 0 0;}
.links { padding:0 0 15px 0; margin:0; }
ul.links{ margin:0 !important; }
.links li{border:1px solid #ccc !important; margin:0 0 2px 0; padding:5px 5px 5px 10px; list-style:disc url('../images/bullet.png') inside !important;}
.links p{margin:0 0 3px 20px;}
.links h5{margin:0; padding:0 20px; font-weight:bold; font-size:11px;}
.links .links_title { margin:0; padding:0 0 5px 0; }
.links ul.links_list { padding:0; margin:0 0 0 10px; list-style:none; }
.links ul.links_list li { list-style:none; }

/* Content: Videos */
.videoList .videos { list-style:none;}
.videoList .videos li { list-style:none;}
.videoTitle{}
.videoTitle h3{color:#334048; border-bottom:1px solid #C9C6A3;}
.otherVideoCodecs{padding:0 25px; margin:25px 0; border:1px solid #C9C6A3; background:#F3EDD7;}

/* Content: Content */
table.filterBar{ width:100%; padding:5px; text-align:right; background:#e8e8e8; border:1px solid #999; border-top:1px solid #ccc; border-left:1px solid #ccc; }
table.filterBar label{ color:#5A5B5B; font-weight:bold; }
table.filterBar select{
	border-width:1px;
	color:#5A5A5A;
	width:90px;
}
table.filterBar input{
	background-color:#CDCCCC;
	border-width:1px;
	color:#5A5A5A;
	text-transform:uppercase;
}
label.ContentGrid{}
h1.ContentGrid{line-height:auto;}
table.filterBar input.Button{}
.recordsContainer{}
h3.recordsTitle{ }
.recordsDate{font-weight:bold;}
.recordListDate{width:60px; color:#383b40; float:left;}
ul.recordList{}
ul.recordList li{display:block; clear:both; border-top:1px solid #DFDFDF; min-height:18px; padding:7px 0; margin:3px 0;}
.recordListTitle { font-weight:bold; }
.recordListTitle a {}
.recordListTitle img{display:none;}
.recordListAbstract { clear:both; margin:0; padding:5px 0; font-weight:normal; }
h3.recordsTitle {
	text-align: left;
}
table.filterBar {
	background-color: #999;
	color: #fff;
	border: 0px;
}
label.ContentGrid {
	color: #fff !important;
}
div.recordsDate {
	background-color: #999;
	color: #fff;
	border: 0px;	
	padding: 5px;
	margin-bottom: 2px;
}
ul.recordList {
	background: #fff;
	border: 1px #999 solid;
	margin:0 0 1.33em !important;
	padding: 20px;
}
ul.recordList li {
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	border-top: 0px;
	border-bottom: 1px #ccc solid;
}
ul.recordList li.last{ border:0; margin:0; padding:0; }


/* Image Gallery */
.photoGallery{ margin:25px 0; }

/* Search - google? */
.searchresults { padding:10px; }
.searchresults iframe { width:100%; }

/* Links - for custom/youtube */
ul.links_list { list-style:none; }
ul.links_list li { clear:both; padding:10px 0; list-style:none; }
ul.links_list li .image { float:left; padding:0 10px 10px 0; }
ul.links_list li .content { width:550px; float:left; }
ul.links_list li .date { float:right; }
ul.links_list li .title { float:left; }
ul.links_list li .description { clear:both; }

/* Comments */
.comment_listwrapper .prevnext { width:424px; margin:0 auto; list-style:none; }
.comment_listwrapper .prevnext span { width:100px; float:left; margin:3px; text-align:center; list-style:none; }
.comment_listwrapper .prevnext span a { display:block; }
.comment_listwrapper .prevnext span.first {  }
.comment_listwrapper .prevnext span.prev {  }
.comment_listwrapper .prevnext span.next {  }
.comment_listwrapper .prevnext span.last {  }

.comment_listwrapper { margin-top:15px; padding-top:10px; }
.comment_listwrapper .comment_list { margin:0; padding:0; }
.comment_listwrapper .comment_list p { margin:0; padding:0.5em 0; }
.comment_listwrapper .comment_list li { margin:0; padding:0; border-bottom:1px solid black; list-style:none; }
.comment_listwrapper .comment_list li.odd { background-color:white; }
.comment_listwrapper .comment_list li.even { background-color:silver; }
.comment_listwrapper .comment_list li.last { border:0; }
.comment_listwrapper .comment_list li .commenttitle { padding:3px 5px; }
.comment_listwrapper .comment_list li h4 { margin:0; padding:0; }
.comment_listwrapper .comment_list li h5 {  font-style:italic; font-weight:normal; margin:0; padding:0; }
.comment_listwrapper .comment_list li div.comment { width:440px; overflow:hidden; padding:0px 7px; }

/* ******************************** CUSTOM ********************************* */
#copy h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #910000;
	margin-bottom: 10px;
	margin-top: 10px;
}
#copy h4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
#copy h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

#copy hr {
	background-color: #c1cad3;
	color: #c1cad3;
	border-color: #c1cad3;
	height: 1px;
}


/* TEXT BLOCKS */
.textBlock {
	margin-bottom: 20px;
}
.textList ul {
	list-style: disc !important;
}


/* FAQS */
ul.faqs li {
	list-style-image: url('../images/template/arrow_relatedlinks.png');
}
.faqList dl dt {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #c1cad3;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
	.faqList dl dd ul {
		list-style: disc;
	}
	
/* AUDIO */
.audioList .audios {
	margin: 0px;
	padding: 0px;
}

/* IMAGES */
.photoGallery object,
.photoGallery embed {
	width: 100%;
}


/* CONTENT RECORDS */
#copy h3.recordsTitle {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #38464e;
}
table.filterBar {
	background: #dde2e7;
}
	table.filterBar label {
		color: #38464e !important;
		font-size: 14px;
	}
div.recordsDate {
	background: #9198a0;
	font-size: 14px;
	padding: 5px 20px;
}
ul.recordList {
	background: url('../images/apps/bg_broswergradient.png') top left repeat-x;
	border: 1px solid #c1cad3;
	font-size: 14px;
}
.digest ul.recordList {
	background: #ecf0f3;
	border: 0px;
}
	ul.recordList li {
		border-bottom: 1px solid #c1cad3;
	}
	.digest ul.recordList li {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
		.recordListDate {
			width: 75px;
		}
		.recordListTitle {
			margin-left: 75px;
		}
		.recordListAbstract {
			margin-left: 75px;
		}
#copy h1.title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #910000;
	margin: 0px;
	padding: 0px;
}
#copy h2.subtitle {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}
#copy h4.date {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #38464E;
}
#copy .byline {
	display: block;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
#copy .content {
	margin-top: 20px;
}
	#copy .content ul {
		list-style-type: disc;
	}
	
/* FILES */
.files {
	/*background: url('../images/apps/bg_broswergradient.png') top left repeat-x;*/
	/*background: #ecf0f3;
	border: 1px solid #c1cad3;
	font-size: 14px;
	margin: 0px;
	padding: 20px;*/
	margin-left: 0px;
}
	.files li {
		border: 0px;
		background: #ecf0f3;
		margin-bottom: 8px;
		padding: 8px;
	}
		#copy .files li .fileTitle {
			float: right;
			width: 640px;
			margin: 0px;
			padding: 0px;
			font-size: 14px;
		}
		.fileAbstract {
			display: block;
			margin-left: 30px;
		}
		
/* LINKS */
.linksTitle {
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
	.linksTitle h3 {
		margin-bottom: 18px;
	}
ul.links {
	/*background: url('../images/apps/bg_broswergradient.png') top left repeat-x;*/
	/*background: #ecf0f3;
	border: 1px solid #c1cad3;
	font-size: 14px;
	margin: 0px;
	padding: 20px;*/
	margin-left: 0px;
}
	ul.links li {
		border: 0px !important;
		background: #ecf0f3 url('../images/template/arrow_relatedlinks.png') 10px 13px no-repeat;
		margin-bottom: 8px;
		padding: 10px 20px 10px 30px;
		list-style-image: none !important;
		list-style-type: none !important;
	}
		ul.links li p {
			margin-left: 0px;
		}
		
/* FORMS */
.uniForm fieldset {
	background: #ecf0f3;
	padding: 20px;
	border: 0px;
}
	.uniForm .legend {
		margin: -20px -20px 20px;
		padding: 10px 20px;
		color: white;
		font-weight: bold;
		font-size: 14px;
		background: #888;
		border: 0px;
	}
.uniForm .ctrlHolder {
	zoom: 1;
	padding-left: 0px;
}

/* ISSUES DEV ACTION */
.issuesList {
	padding-top: 20px;
}
	.issuesList ul {
		margin: 0px;
		padding: 0px;
	}
		.issuesList ul li {
			height: 180px;
		}
			.issuesList ul li img {
				float: left;
			}
			#copy .issuesList ul li h4 {
				margin-left: 300px;
				margin-bottom: 0px;
			}
			.issuesList ul li .abstract {
				margin-left: 300px;
			}
			
/* PHOTO GALLERIES DEV ACTION */
.photoGalleryList {
}
	.photoGalleryList ul {
		margin: 0px;
		padding: 0px;
	}
		.photoGalleryList ul li {
			clear: left;
		}
			.photoGalleryList ul li img {
				float: left;
				margin-top: 20px;
			}
			#copy .photoGalleryList ul li .title {
				margin-left: 120px;
				margin-bottom: 0px;
				padding-top: 20px;
			}
			.photoGalleryList ul li .abstract {
				margin-left: 120px;
			}
			.photoGalleryList ul li .dateUpdated {
				margin-left: 120px;
			}
			
/* NAVIGATIONAL BUTTONS */
.navButtons {
	background: #c1cad3;
	border: 2px solid #a4acb4;
	padding: 12px 0px 12px 0px;
}
	.navButtons ul {
		margin: 0px;
		padding: 0px;
	}
		.navButtons li {
			width: 318px;
			height: 68px;
			float: left;
			margin-right: 12px;
			margin-left: 12px;
			margin-bottom: 0px;
			background: url('../images/apps/btn_bg.png') top left no-repeat;
		}
			.navButtons li a {
				display: block;
				height: 68px;
				background-position: 10px 10px;
				background-repeat: no-repeat;
				line-height: 68px;
				padding-left: 60px;
				font-size: 12px;
				font-weight: bold;
				color: #38464e !important;
			}
			.navButtons li a:hover {
				text-decoration: none !important;
			}